select{
    background: none !important;
    padding: 0 0 0 1.2rem !important;
}

.region.region-content {
    padding: 0 0 15rem;
}

.region.region-content .content{
    padding: 0 0 4rem;
}

.region.region-content .content p{
    margin-bottom: 2rem;
}

.region.region-content .content h3{
    font-size: 1.8rem;
    line-height: 2.4rem;
    font-weight: 400;
    margin: 0 0 2rem 0;
}

.content p a{
    color: #444;
    text-decoration: underline;
}